"TranslateAppName" = "Përkthe";
"SearchActionName" = "Kërko";
"OpenInAppNameAccessibilityLabel" = "Hape në %@";
"ButtonAccessibilityLabel" = "Veprimet në Google";
"ButtonAccessibilityHint" = "Shfaq aplikacione të dobishme të Google";
"CreateMailWithButtonAccessibilityLabel" = "Krijo mesazh mail-i me %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Krijo mail";
"InboxButtonAccessibilityHint" = "Krijo mail";
"GoogleSearchButtonAccessibilityLabel" = "Kërko me %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Kërko për tekst me %@";
"GoogleSearchAppName" = "Kërkim në Google";
